body{font-family:Arial; color: navy; background-color: lightblue;}

###	a {color: navy}
	##a:hover {background-color:yellow; color: red}
h1, h2{color:Navy}

p {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 600px;
  background-color: lightblue;
}

li a {
  display: block;
  color: #000;
  font-weight: bold;
  padding: 8px 16px;
  text-decoration: none;
}

/* Change the link color on hover */
li a:hover {
  background-color: navy;
  color: yellow;
}


